<?php
include(dirname(__FILE__) . '/../header.php');
?>

<h2>プラン詳細</h2>
<table class="inp">
<tr>
  <th>プラン名称 :</th>
  <td><?php echo $plan_name ?></td>
</tr>
<tr>
  <th>プラン概要 :</th>
  <td><?php echo $summary ?></td>
</tr>
<tr>
  <th>プラン詳細 :</th>
  <td><?php echo $description ?></td>
</tr>
<tr>
  <th>料金 :</th>
  <td><?php echo number_format($a_basic_price) ?>円～</td>
</tr>
<tr>
  <th>提供期間 :</th>
  <td><?php echo substr($start_date, 0, 10) . " ～ " . substr($end_date, 0, 10) ?></td>
</tr>
</table>

<?php
$d = date("Ym");
$year = substr($d, 0, 4);
$month = substr($d, 4, 2);
echo '<a href="' . site_url('plans/vacantplans/'. $planid . '/' . $year . '/' . $month) . '">空き確認,予約へ</a>';
echo "<br />\n";
echo '<a href="' . site_url('plans/') . '">プラン一覧へ戻る</a>';
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
